[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: redhat install problems

From: Jim Lawton <jim.lawton_at_gmail.com>
Date: 2005-07-25 09:00:53 CEST

Jim,

On 7/22/05, jim <jim@osrecords.com> wrote:
> > rpm -i zlib-1.1.4-0.1.i386.rpm gives the message 'file /usr/lib/libz.so.1
> from install of zlib-1.1.4-0.1 conflicts with file from package
> zlib-1.1.3-24'

The "-i" option to rpm will not upgrade an existing installation.
To do that use "rpm -U".

/regards/jim

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Mon Jul 25 09:05:39 2005

This is an archived mail posted to the Subversion Users mailing list.